--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Convert a String or Symbol into a color number
full_name: Irc::find_color
is_singleton: true
name: find_color
params: (data)
visibility: public
